{
  "name": "simplefileserver",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon app.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "cors": "^2.8.5",
    "dialogflow": "^0.12.2",
    "express": "^4.17.1",
    "google-protobuf": "^3.10.0",
    "nodemon": "^1.19.4",
    "standard": "^14.3.1"
  }
}
